Topics

#yocto #devtool -Update packages #yocto #devtool


majid.nasiry65@...
 

Hi
I using a freescale-bsp release (based on Krogoth yocto version) to build my board images, and I need to update some packages (e.g php) to newer versions. There is no new version of freescale-bsp that support my board (or I could't find it after search a lot!).
What is the best way to update my FSB?

Tanks. 


Khem Raj
 

On 8/25/20 6:01 AM, majid.nasiry65@... wrote:
Hi
I using a freescale-bsp release (based on Krogoth yocto version) to build my board images, and I need to update some packages (e.g php) to newer versions. There is no new version of freescale-bsp that support my board (or I could't find it after search a lot!).
What is the best way to update my FSB?
look at layer index
http://layers.openembedded.org/layerindex/recipe/39864/

and you would need to then do a backport of desired version.

Tanks.